<?xml version="1.0" encoding="utf-8"?>
<GameProfile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GameName>Counter-Strike Neo - カウンターストライク ネオ●新反恐精英</GameName>
  <Patreon>true</Patreon>
  <GamePath/>
  <TestMenuParameter>-t</TestMenuParameter>
  <TestMenuIsExecutable>false</TestMenuIsExecutable>
  <ExtraParameters/>
  <TestMenuExtraParameters/>
  <IconName>Icons\CSNEO.png</IconName>
  <EmulationProfile>CSNEO</EmulationProfile>
  <GameProfileRevision>1</GameProfileRevision>
  <HasSeparateTestMode>false</HasSeparateTestMode>
  <EmulatorType>N2</EmulatorType>
  <ConfigValues>
    <FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>窗口化游戏</FieldName>
      <FieldValue>1</FieldValue>
      <FieldType>Bool</FieldType>
    </FieldInformation>
  </ConfigValues>
  <JoystickButtons>
  </JoystickButtons>
</GameProfile>
